# Defined Log-Levels: DEBUG, INFO, WARN, ERROR, FATAL
#
# How to finetune your log level:
# a) set the general (default) log level (see rootLogger)
# b) allow your class a more detailed logging
#
# Set root logger level and add appender(s)
log4j.rootLogger=WARN, R

# appender configuration (output destination)
log4j.appender.R=org.apache.log4j.RollingFileAppender
log4j.appender.R.MaxFileSize=50MB
log4j.appender.R.MaxBackupIndex=10
log4j.appender.R.File=/wt8/logs/log4j.log

# layout for appender (message format)
log4j.appender.R.layout=org.apache.log4j.PatternLayout
log4j.appender.R.layout.ConversionPattern=%d{ISO8601} [%x] %-5p %37c - %m%n
#%-4r [%t] %-5p %c %x - %m%n

# 'sqelch' struts and the commons package
log4j.logger.org.apache.struts=WARN
log4j.logger.org.apache.commons=WARN
log4j.logger.org.apache.jasper=WARN

# allow your class/package to log here:
log4j.logger.ext.tools=DEBUG
